[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

 



On Mon, 2008-07-28 at 19:15 -0500, Rex Dieter wrote:
> Patrick O'Callaghan wrote:
> 
> > I just installed KDE 4.0.99 by doing "yum --enablerepo=updates-testing
> > groupinstall KDE". There was one conflict, with libkcal (part of
> > kdepimlibs) so I erased kdepim and kdepimlibs and repeated. The update
> > installed kdepim-3.5.9 instead of the kdepim-4.0.99 I has previously
> > had.
> 
> keep in mind, kdepim(4) won't be (officially) released for F-9.  As you noted, it involves broken deps.
> 
> > Now "yum info ..." can't find kdepim-4.0.99 anywhere (including
> > updates-testing, kde-unstable and kde-unstable-all). Has it been
> > withdrawn?
> 
> Yes, the existing kdepim(4) builds conflicted with the kde-4.1 pending updates.  It'll make a reappearance soonish.

OK

poc

-- 
fedora-list mailing list
[email protected]
To unsubscribe: https://www.redhat.com/mailman/listinfo/fedora-list

[Index of Archives]     [Current Fedora Users]     [Fedora Desktop]     [Fedora SELinux]     [Yosemite News]     [Yosemite Photos]     [KDE Users]     [Fedora Tools]     [Fedora Docs]
  Powered by Linux